I need a later version of mysql to run moodle. I am running oes linux sp2 as
installed. If I download the latest mysql version and install it, will it
upgrade my existing one? do I remove the version I selected at install?
does it use the same install paths?
What is good practice for this type of thing, I have needed a later version
of jboss in another install and I would like to do it properly.
Any help appreciated